Contents

# GetGuiType Function

Vráti číselnú hodnotu určujúcu grafické používateľské rozhrania.

This function is only provided for downward compatibility to previous versions. The return value is not defined in client-server environments.

## Syntax:

    GetGUIType()

## Návratová hodnota:

Celé číslo

## Návratové hodnoty:

1: Windows

4: UNIX

## Príklad:

          Sub ExampleEnvironment
              MsgBox GetGUIType
          End Sub

Related Topics

Identifying the operating system